Network Tools - Task #2371
Task # 2366 (New): Get app to pass appinspect

Fix warning due to missing non-capturing group
03/13/2019 06:09 PM - Luke Murphey

Status: New Start date:
Priority: Normal Due date:
Assignee: Luke Murphey % Done:
Category: Estimated time:
Target version:

03/13/2019

0%
0.00 hour

Description

History

#1 - 10/03/2019 08:16 PM - Luke Murphey

- Target version changed from 1.4.1 to 1.4.2

#2 - 10/23/2019 04:48 PM - Luke Murphey
- Target version deleted (1.4.2)

04/17/2024

1/1
